# Generated by Django 4.1.7 on 2023-03-31 05:47

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('notification_app', '0005_alter_applicationconfig_app_service_charge_percentage'),
    ]

    operations = [
        migrations.RenameField(
            model_name='applicationconfig',
            old_name='app_service_charge_percentage',
            new_name='app_service_fee',
        ),
    ]
